body {
    background-attachment: fixed;
    background-color: #000000;
    background-image: url("../img/Fond-site2.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 16px;
    margin-top: 70px;
    padding: 0;
    display: block;
    border-top-width: 0px;
}

a {
    color: #006600;
    /*color: #990000;*/
    font-weight: bold;
    text-decoration: none;
}

a:focus, a:active, a:hover { background: #006600; color: #FFFFFF; text-decoration: none; font-weight: bold; }

/*a:focus img, a:active img, a:hover img { background: #fff; }*/
a:focus img, a:active img, a:hover img { background-color: rgba(255,255,255,1); text-decoration: none; border-color: #fff; }

p { margin-bottom: 5px; }

.header {
    border-bottom: 0px solid;
    padding-bottom: 0.5em;
    padding-right: 0%;
}

.headercontainer { 
	background: none repeat scroll 0 0 #eeeeee;
	height: auto;
	margin: 0 auto;
	padding: 0;
	width: 980px;
}

#bodycontainer {
    background: none repeat scroll 0 0 #eeeeee;
    height: auto;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    min-height: 600px;
    padding: 6px 0 5px;
    width: 980px;
}

/*h1, .h1 {
    font-size: 2em;
    line-height: 1.5;
    margin-bottom: 0.75em;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
}*/


h1::first-letter {
    color: #91da31;
    font-family: "Cabin Condensed","Lucida Sans Unicode",sans-serif;
    font-size: 1.6em;
    text-shadow: 2px 2px 0 #000000;
}
h1 {
    color: #000000;
    font-size: 25px;
    font-weight: bold;
    height: auto;
    line-height: 27px;
    margin: 10px 0 1.5em;
    padding-bottom: 0;
    text-align: center;
    text-shadow: 2px 2px #91da31;
    text-transform: uppercase;
    width: 100%;
}

.textePanel span a:focus,
.textePanel span a:active,
.textePanel span a:visited,
.textePanel span a:link  { text-decoration: none; color: #000; }

.textePanel span a:hover { text-decoration: none; background-color: #50d950; border: 1px solid #000; }


/*------------ MENU HORIZONTAL------------------------------- */


#navigation_horiz {
    clear: both;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin: 1px auto 0;
    padding-left: 9px;
}

#navigation_horiz ul li {
    /*background: none repeat scroll 0 0 #323231;*/
    display: block;
    float: left;
    height: 40px;
    margin: 0px 1px 0 0;
    position: relative;
    width: 106px;
}

/*#navigation_horiz .menu-entree a {
    color: #ffffff;
    display: block;
    height: 30px;
    padding: 20px 0 0;
    text-align: center;
    text-decoration: none;
    width: 107px;
}*/

#navigation_mobil { display: none; }

.sf-menu {
    float: left;
    margin-bottom: 0em;
}
.sf-menu {
    line-height: 1;
}
.sf-menu, .sf-menu * {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.sf-navbar { 
	height: 24px;
	font-size:12px;
	background: none repeat scroll 0% 0% #CCC;
	/*background: none repeat scroll 0% 0% #BDD2FF;*/
	padding-bottom: 0em;
	position: relative;
}

.sf-menu a, .sf-menu a:visited {
    color: #fff;
}

.sf-menu a {
    border-left: 0px solid #ffffff;
    border-top: 1px solid #cfdeff;
    padding: 0.75em 1em;
    text-decoration: none;
    height: 22px;
}

.sf-navbar li {
    background: none repeat scroll 0% 0% #313130;
    position: static;
}

.sf-menu li {
    background: #000 none repeat scroll 0% 0%;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #5ADC5A;
	/*outline: 0;*/
	color: #000;
	height: 22px;
}

.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			40px; /* match top ul list item height */
	z-index:		99;
}

.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:		#CCC;
	height: 40px;
	/*height: 22px;*/
	color: #000;
}

.menu-entree ul li {
	background: #5ADC5A;
	/*background: #CCC;*/
}

.menu-entree ul li a:link, .menu-entree ul li a:visited, .menu-entree ul li a:focus{
	color: #000;
}

.menu-entree ul li a:hover {
	color: #000;
	background: #B6F8B6;
	/*background: #CDFFCD;*/
	height: 22px;
}

.sf-menu li li li {
	background: #5ADC5A;
}

/*-------------------------------------*/

#centre {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    font-size: 12px;
    margin: auto;
    min-height: 598px;
    width: 98%;
}

#infos {
    margin-left: 251px;
    padding-top: 2px;
    width: 705px;
    z-index: 7;
    text-align: left;
}

#edito {
    float: left;
    width: 245px;
    z-index: 10;
}
#edito, #infos {
    /*padding: 5px 7px;*/
    padding-left: 7px;
    padding-top: 5px;
}

.entry-title, .titrePanel { background-color:#cdffcd; }

.panel { list-style: none; margin-bottom: 10px;}

.titrePanel {
	font-size: 18px; 
	font-family: book antiqua,palatino; 
	font-weight: bold;
	color: #000000; 
	padding: 5px;
	border: 1px solid #E6E6E6;
	/*margin-bottom: 5px;
	background-color: #CDFFCD;
	text-decoration: underline;	*/
	border-radius: 7px 7px 0px 0px;
	width: 226px;
	background:    -moz-linear-gradient(#50d950, #cdffcd);
	background:    -o-linear-gradient(#50d950, #cdffcd);
	background:    -webkit-linear-gradient(#50d950, #cdffcd);
	background:    linear-gradient(#50d950, #cdffcd);
	text-transform: uppercase;
}

.textePanel {
	background-image: url("../img/fond-edito.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 15px;
	padding-top: 5px;
	width: 239px;
}

.textePanel p { padding: 0 ; }

.texte, .texteNotes { display: block; }

#txt_article {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dfdfdf;
    border-image: none;
    border-radius: 0 0 10px 10px;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    padding: 10px 8px;
    text-align: justify;
    width: 96%;
    margin-top: 30px;
    margin-bottom: 15px;
    background-color: #fcfcfc;
}

#txt_article ol, #txt_article ul { list-style: outside; padding-left: 25px; }

.spip_documents_center {
    clear: initial;
    display: block;
    width: 100%;
}

.spip_doc_descriptif {
    clear: initial;
    margin-top: 1.5em;
}

.idemRubric,  .menu_rubriques,  .menu_articles { width: 97%; margin-top:55px; margin-bottom: 15px; }

.idemRubric h2, 
.menu_rubriques h2, 
.menu_articles h2,
.menu_mots h2,
menu_breves h2,
menu_comments h2,
menu_sites h2 { border: 1px solid #ccc; border-radius: 10px; background: #f1f1f1; width: 100%; padding: 5px 3px 5px 5px; color: #888; }

.idemRubric ul, .menu_rubriques ul { margin-left: 15px; }

.idemRubric ul li, 
.menu_rubriques ul li, 
.menu_articles ul li { display: inline-table; border: 1px solid #cccccc; padding: 2px 5px; margin-right: 5px; margin-top: 3px; }

.menu_articles li,
.menu_rubriques li { clear: both; margin-bottom: 0.1em; }

/*------------ INFOS ------------------------------- */

h2, .h2 {
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 3px;
}

hr {
    background: none repeat scroll 0 0 #222222;
    border: 0 none;
    color: #222222;
    height: 1px;
    margin: 0.5em 0;
}

.arbo {
    background-color: #f1f1f1;
    border: 1px solid #cccccc;
    border-radius: 10px;
    clear: none;
    color: #777777;
    font-size: 1em;
    padding: 3px 5px;
    width: 97%;
}

.on {
	color: #777;
}


.menu {
    clear: none;
    margin-bottom: 1.5em;
    text-align: left;
}

.menu ul {
    margin-bottom: 1.5em;
    width: 100%;
}

nav { display: none; }

.hentry { margin-bottom: 0px; border-radius: 0 0 10px 10px; height: auto; width: 98%; border: 1px solid #dfdfdf; border-width: 1px 3px 1px 1px; }

#shadow { height: 20px; background-image: url("../img/shadow-block-xl-700.png");
    background-position: -1px 0;
    background-repeat: no-repeat;
    width: 98%;
 }

.spip_logos {
    border: medium none;
    float: none;
    margin: 2px auto;
    /*margin: 2px 5px 3px 2px;*/
    padding: 3px;
}

.cartouche .spip_logos {
    border: medium none;
    float: left;
    margin: 2px 5px 3px 2px;
    padding: 0;
}

.entry-title {
    /*background-image: url("../img/fond-strie.jpg");*/
    background:    -moz-linear-gradient(#50d950, #cdffcd);
    background:    -o-linear-gradient(#50d950, #cdffcd);
    background:    -webkit-linear-gradient(#50d950, #cdffcd);
    background:    linear-gradient(#50d950, #cdffcd);
    height: 25px;
    padding-left: 160px;
    padding-top: 2px;
    width: 100%;
    border: 1px solid #7d7d7d;
    border-width: 1px 2px 2px 1px;
}

.entry-title a { /*background-color: #FFF;  background-color: #8fec8f;*/ padding: 0px 5px; color: #3c3c3c; }

.entry-title a:hover { color: #000; background-color: #CDFFCD; border: 1px solid #000; }

.logo_art_recent, .logo_art_rubrique {
    background-color: #FFF;
    border: 1px solid #CCC;
    float: left;
    height: auto;
    margin: 5px;
    width: auto;
    min-width: 150px;
    min-height: 90px;
} 

.logo_art_recent {     position: relative; top: -31px; }

.logo_art_recent a:hover { background: #fff; }

.introduction { width:75%; /*width:520px; */float: left; padding: 5px 3px; text-align: justify; min-height: 55px; }

.pagination {
    clear: none;
    text-align: center;
    margin-bottom: 15px;
}

.pagination a {
    background: #EED none repeat scroll 0% 0%;
    text-decoration: none;
    font-size: 12px;
}

.pagination a:focus, .pagination a:active, .pagination a:hover {
    background: #060 none repeat scroll 0% 0%;
    color: #FFF;
    font-weight: bold;
}

.pagination .on {
    font-weight: bold;
    background: #222 none repeat scroll 0% 0%;
    color: #FFF;
    font-size: 12px;
}

.paginationM { display: none; }

#suite, #liste_articles #suite { height: auto; width: 20%; float: right; text-align: right; padding-right: 20px; margin-top: 10px; margin-bottom: 10px; bottom: 0px; position: relative; }

#spaceur { width: 100%; height: auto; }


#onglet {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fcfcfc none repeat scroll 0 0;
    border-color: #cccccc;
    border-image: none;
    border-radius: 5px 5px 0 0;
    border-style: solid;
    border-width: 1px 1px 0;
    color: #888888;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    z-index: 10;
}


#liste_articles {
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 0 5px 5px;
    margin-top: 4px;
    padding: 20px 5px 0;
    width: 97%;
    z-index: 10;
}

#liste_articles li { margin-bottom: 10px; }

/*#liste_articles #suite { position: relative; top: -10px; right: 15px; float: right; padding: 0; width: 20%; margin-bottom: 15px; }*/

#titre_article {
    font-size: 15px;
    height: 25px;
    line-height: 23px;
    width: 99%;
    background-image: url(../img/ticker-gris.png);
    background-repeat: no-repeat;
    background-position: 250% 0;
    /*    background-position: 101% 0;*/
    padding-left: 165px;
}

#suite a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #333333;
    /*background-color: #f1f1f1;*/
    border-color: #006600;
    border-image: none;
    border-radius: 0 10px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    font-weight: bold;
    padding: 3px 5px;
    color: #FFFFFF;
}

#suite a:hover { color: #000; background-color: #CDFFCD; border: 1px solid #000; border-bottom-width: 2px; border-right-width: 2px; border-radius: 10px 0; }
 
/*.cartouche {
    width: 695px;
    height: 160px;
    margin-bottom: 1.5em;
}*/

.cartouche {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fcfcfc;
    border-color: #dfdfdf;
    border-image: none;
    border-radius: 10px 10px 0 0;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    height: auto;
    /*height: 160px;*/
    margin-bottom: 1.5em;
    margin-top: 20px;
    padding: 0 3px 10px;
    width: 97.5%;
}

.cartouche div {
    float: right;
    margin-top: 21px;
    width: 480px;
 }
 
 /*------------ BOUTONS SOCIAUX------------------------------- */
 
 #boutons { width: 700px; height: 25px; }
 
 div.socialtags {
    clear: none;
    margin-left: 0px;
    padding: 0;
    width: 180px;
    float: left;
    width: 200px;
}

.socialtags img {
    border: 0 none;
    float: none;
    height: 20px;
    margin: 0;
    padding: 0;
    width: auto;
}

.boutonstexte {
    float: right;
    /*position: relative;
    right: 20px;
    top: 12px;*/
    /* top: 177px;*/
}

.boutonstexte img {
    height: 20px;
    width: auto;
}

.boutonstexte a {
    display: inline-block;
    height: 16px;
    margin: 2px;
    padding: 0px;
    position: relative;
    top: -10px;
    width: 16px;
}


div.googleplus1 {
    clear: initial;
    margin: 2px 0 0;
    padding: 0;
    width: 65px;
    float: left;
}

#pdf {display: none; }

#retour { width: 250px; float: left; }

#retour input { background-color: #FFF; border-radius: 0 0 10px; color: #006600; /* color: #990000;*/ }

#retour input:hover { background-color: #006600; /* background-color: #990000;*/ color: #FFF; }

#pdf a:hover,
.boutonstexte a:hover,
.socialtags a:hover,
.selectNoDeco:hover { background-color: #FFF; }

.fb_modeles {
    float: left;
    padding-top: 2px;
    margin-right: 10px;
    margin-left: 20px;
}

/*------------ FOOTER------------------------------- */

#footercontainer {
    background: none repeat scroll 0 0 #EEE;
    margin: 0 auto;
    width: 980px;
    margin-bottom: 10px;
}

.footer {
    border: 1px solid #cccccc;
    clear: both;
    margin: 0 auto;
    padding: 1em 0 0;
    width: 98%;
    background: #FFF;
    margin-bottom: 5px;
    font-size: 11px;
}

.footer a:focus,
.footer a:link,
.footer a:visited { color: #000; }

.footer a:hover, footer a:active { color: #FFF; }

.footer .colophon {
    float: right;
    height: 20px;
    margin: 0;
    width: 91%;
    font-size: 11px;
    color: #999;
}

.footer .colophon a:link,
.footer .colophon a:visited { color: #999; }

.footer .colophon a:hover{ color: #FFF; }

#footer_divers { display: block; text-align: left; width: 150px; margin-left: 15px; float: left; }

#footer_divers ul { border-left: 1px solid #cccccc; }

#footer_divers ul li, #footer_rubriques ul li { padding-left: 10px; }

#footer_rubriques {
    display: block;
    float: left;
    height: auto;
    margin-left: 50px;
    text-align: left;
    width: 200px;
}

#footer_rubriques ul { border-left: 1px solid #cccccc; }

#footer_social {
    float: right;
    margin-right: 22px;
    width: 400px; 
    margin-top: 15px;
    margin-bottom: 35px;
}

#footer_social a:link,
#footer_social a:visited { background: transparent; }

#footer_realisation{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ffffff none repeat scroll 0 0;
    /*background: #ececec none repeat scroll 0 0;*/
    border-color: #cccccc;
    border-image: none;
    border-radius: 20px;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    width: 230px;
    height: auto;
    float: left;
    margin-top: 8px;
    margin-right: 55px;
    padding: 3px;
}

#footer_logos { margin-top: 17px; }

#backtotop
{
	bottom: 10px;
	right: 98px;
	/*right: 30px;*/
	position:fixed;
	display: block;
}


/*------------ PLAN SITE------------------------------- */

.plan { width: 90%; margin: 0 auto;}

.plan h2 {
    background-image: url("../img/vert_fonce.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    font-size: 1.4em;
    font-weight: bold;
    height: 33px;
    line-height: 27px;
    padding-left: 17px;
    padding-top: 10px;
    width: 160px;
    color: #FFF;
}

.plan h2 a:focus,
.plan h2 a:link,
.plan h2 a:visited { color: #fff; }

.plan ul li, .plan ul li ul li { list-style: outside none none; }


.plan .plan_rubrique {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #cbde94 none repeat scroll 0 0;
    border-color: #81b219;
    border-image: none;
    border-radius: 0 10px 10px 0;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    margin-bottom: 3px;
    padding-left: 10px;
    padding-top: 2px;
    width: 60%;
}

.plan .plan_article {
    border: 1px solid #81B219;
    border-radius: 0 10px 10px 0;
    border-width: 1px 2px 2px 1px;    
    margin-bottom: 5px;
    padding-left: 10px;
    padding-top: 2px;
    width: 50%;
}

.plan_rubrique a:focus,
.plan_rubrique a:link,
.plan_rubrique a:visited,
.plan_article a:focus,
.plan_article a:link,
.plan_article a:visited { color: #000; }

.plan_rubrique a:hover { background: #000; color: #FFF; }

.plan_article a:hover { background: #CCC; }

ul.spip, ol.spip {
    margin-left: 30px;
}


/*------------ RECHERCHE PIED DE PAGE------------------------------- */

#cherche_pdp {
    float: left;
    height: auto;
    left: 15px;
    position: relative;
    top: 20px;
    width: 16%;
}

#formulaire_recherche, #formulaire_contact {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cccccc;
    border-image: none;
    border-radius: 0 10px 10px;
    border-style: solid;
    border-width: 1px 3px 3px 1px;
    padding: 5px;
    width: 98%;
    margin-top: 4px;
}

#txt_article #formulaire_contact ul { width: 93%; float: left; text-align: left; }

#txt_article #formulaire_contact ul li label { float: left; }

#formulaire_recherche{
    height: 50px;
}

#formulaire_contact form {
    height: auto;
}

.formulaire_spip .boutons {
    clear: inherit;
    margin: 0;
    padding: 0;
    text-align: right;
    margin: 15px;
}

.formulaire_spip li {
    clear: initial;
    margin-bottom: 0.75em;
    list-style: outside none none;
}


/*------------ PAGE RECHERCHE------------------------------- */

.wrapper {
    clear: inherit;
    float: left;
    overflow: hidden;
    width: 99%;
}


.cartouche_recherche {
    border-radius: 10px 10px 0 0;
    font-size: 16px;
    font-weight: bold;
    height: auto;
    padding: 15px 10px;
    width: 95%;
}

wrapper_recherche { }

#cherche_page { width: 97%; margin-top: 100px; }

#cherche_page #formulaire_recherche,
#cherche_pdp #formulaire_recherche {  padding-top: 20px; text-align: center; background: #fafafa; }


#cherche_page .formulaire_recherche input.text {
    background-image: url("img/recherche.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 5px;
    width: 30em;
    background: #ffffff none repeat scroll 0 0;
}

#cherche_pdp .formulaire_recherche input.text {
    background-image: url("img/recherche.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 5px;
    background: #ffffff none repeat scroll 0 0;
}

/*------------ BREVES------------------------------- */

.hyperlien {
    background: #eeeedd url("img/def.png") no-repeat scroll 25px 1.9em;
    display: block;
    font-weight: bold;
    padding: 1.5em 50px;
    width: 84.5%;
}

/*------------ MEDIABOX------------------------------- */

#cboxCurrent {
    bottom: 0;
    color: #999999;
    left: 150px;
    position: absolute;
}

#cboxNext {
    bottom: 0;
    color: #444444;
    left: 85px;
    position: absolute;
}

#cboxSlideshow {
    bottom: 0;
    color: #444444;
    position: absolute;
    right: 70px;
}

#cboxTitle {
    color: #999999;
    left: 0;
    position: absolute;
    text-align: center;
    top: -20px;
    width: 100%;
}

.album { margin-bottom: 0; }

#txt_article .album ul { list-style: outside; padding-left: 0px; }

.album.vignettes li a {
    border: 1px solid #cccccc;
    display: block;
    padding: 3px;
}

.album.vignettes li {
    display: inline-block;
    margin: 0 3px 5px 0;
    text-align: center;
}

.album.vignettes li a:link,
.album.vignettes li a:visited,
.album.vignettes li a:focus { background: #FFF; }

.album.vignettes li a:hover{ background: #0F0; }


/*------------ ERREUR 404------------------------------- */

#msgerreur {
    font-size: 16px;
    margin: 50px auto 0;
    text-align: center;
    width: 100%;
    color: #FF0000;
}

/*------------ MENTIONS LEGALES------------------------------- */

.spip {
    font-size: 1.12em;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0.5em;
    text-decoration: underline;
}

/*------------ NOTE BAS DE PAGE ------------------------------- */
#notebasdepage { width: 95%; margin: 5px auto; }

#notebasdepage .titre { border-bottom:2px solid #dfdfdf; }

#notebasdepage .texteNotes { padding-left: 10px;}

.notes {
    clear: inherit;
    font-size: 0.9em;
}

/*------------ RETOUR HAUT------------------------------- */
.top_link ,
.top_link:link,
.top_link:visited,
.top_link:focus,
.top_link:hover {
    position: fixed;
    right: 70px;
    bottom: 10px;
    display: none;
    padding: 15px 25px 15px 10px;
    background: #eee;
    color: #35D535;
    -moz-border-radius: 0 0 60px;
    -webkit-border-radius: 0 0 60px;
    border-radius: 0 0 60px;
    opacity: 1;
    z-index: 2000;
}

#backtotop
{
	bottom: 13px;
	right: 145px;
	/*right: 30px;*/
	position:fixed;
	display: none;
	background-color: rgba(255,255,255,0); 
}


/*------------ AUDIENCE------------------------------- */

.xiti { float: left; margin-left: 5px; }


/*------------ MOBILE------------------------------- */

#mobile-header {display:none;}
#navigation_mobil { display: none; }

@media screen and (max-device-width: 980px) {
    #navigation_horiz { display: none; }
    #mobile-header { display: block; }
    #mobile-header { display: block; text-align: left; padding-right:15px; height:auto;}
    .sidr {height:100%; width: 50%;}
    .sidr li { text-align: left; font-size: 14px; padding: 10px 5px; border-bottom: 1px solid #777; list-style: none;}
    .sidr li a:link, .sidr li a:visited {color: #FFF;}
    .sidr li ul li a:link, .sidr li ul li a:visited {color: #CCC;}
    .sidr li ul li a:hover {line-height: 10px;}
    .sidr ul { border-width: 0px; margin: 0;list-style: none;}
    .sidr ul li {line-height: 10px; border-top: 1px solid #333; border-bottom: 1px solid #333;}
    .content { min-height: auto; }
    .sidr li ul li {font-size:12px; padding: 5px 0;}
    .sidr ul li ul li {line-height: 10px; font-size: 12px;}
    .sidr ul li:hover {line-height: 10px;}
    .sidr ul li ul { border-bottom: 0; margin: 0; padding-top: 5px;}
    .sidr.left { left: -488px; right: auto; }
}

@media screen and (max-device-width: 550px) {
    .spip-admin-bloc, .spip-admin-float { display: none; }
    img, table, tr, td, blockquote, code, pre, textarea, input, iframe, object, embed, video, div {  max-width: 100%; }
    #zonePart { width: 84%; height: auto; margin: 0px auto; display: none; }
    body { background-image: none; margin: auto; background-color: #ffffff; }
    .header { padding-bottom: 0px; }
    #bodycontainer { width: auto; background: #FFFFFF; }
    .headercontainer { background: #FFFFFF; }
    nav { display: block; }
    #centre {  margin: auto; border-width: 0; }
    #edito { display: none;}
    #infos { width: 100%;  margin: auto; padding: 0; }
    .cartouche { margin-top: 5px; margin-bottom: 5px; }
    #boutons { display: none; }
    #txt_article { margin-top: 35px; }
    .logo_art_recent {display: none; }
    .introduction { width:99%; font-size: 12px; padding: 3px; min-height: 0px; }
    #shadow { display: none; }
    .hentry { margin-bottom: 10px; min-height: 40px; }
    #suite, #onglet { display: none; }
    #spaceur { width:100%; min-height: 50px; }
     /* img { height: none; }*/
    .entry-title { font-size: 12px; height: auto; width: 100%; padding-left: 0px; padding-top:2px; }
    .pagination { display: none; }
    .paginationM { display: block; text-align: center; }
    .top_link ,
    .top_link:link,
    .top_link:visited,
    .top_link:focus,
    .top_link:hover { right: 0px; bottom: 5px; -moz-border-radius: 25px 0px 0px 25px; -webkit-border-radius: 25px 0px 0px 25px; border-radius: 25px 0px 0px 25px; padding: 15px 10px 15px 10px; background: #000; }
    .menu-entree ul li a:hover { background: #B6F8B6 none repeat scroll 0% 0%; height: 54px; }
    
    #footercontainer { display: none; }
}

@media screen and (min-device-width: 550px) and (max-device-width: 980px) {
    .spip-admin-bloc, .spip-admin-float { display: block; }
    img, table, tr, td, blockquote, code, pre, textarea, input, iframe, object, embed, video, div {  max-width: 100%; }
    #zonePart { width: 84%; height: auto; margin: 0px auto; display: none; }
    body { background-image: none; margin: auto; background-color: #ffffff; }
    #bodycontainer { width: auto; background: #FFFFFF; }
    .headercontainer { background: #FFFFFF; }
    #navigation_horiz { display: none; }
    .content { min-height: auto; }
    nav { display: block; }
    #centre {  margin: auto; border-width: 0; }
    #edito { display: none;}
    #infos { width: 100%;  margin: auto; padding: 0; }
    .cartouche { margin-bottom: 5px; }
    #boutons { display: none; }
    #txt_article { margin-top: 10px; }
    .arbo { display: block; }
    .logo_art_recent {display: none; }
    .introduction { width:99%; font-size: 12px; padding: 3px; min-height: 0px; }
    #shadow { display: none; }
    .hentry { margin-bottom: 10px; min-height: 40px;  }
    /*#suite { display: none; }*/
    #spaceur { width:100%; min-height: 50px; }
     /* img { height: none; }*/
    .entry-title { font-size: 12px; height: auto; width: 100%; padding-left: 0px; padding-top:2px; }
    .pagination { display: none; }
    .paginationM { display: block; text-align: center; }
    .top_link ,
    .top_link:link,
    .top_link:visited,
    .top_link:focus,
    .top_link:hover { right: 0px; bottom: 5px; -moz-border-radius: 25px 0px 0px 25px; -webkit-border-radius: 25px 0px 0px 25px; border-radius: 25px 0px 0px 25px; padding: 15px 10px 15px 10px; background: #000; }
    .menu-entree ul li a:hover { background: #B6F8B6 none repeat scroll 0% 0%; height: 54px; }
    
    #footercontainer { display: none; }
}

@media screen and (min-device-width: 710px) and (max-device-width: 980px) {
    #boutons { display: block; }
}

@media screen and (max-device-width: 710px) {
    .spip_logos { display: none; }
    #txt_article { margin-top: 40px; }
    #boutons { width: 100%; height: 50px; position: relative; top: -15px; }
    #boutons { display: none; }
    #retour { width: 100%; }
    .fb_modeles { margin-left: 1px; margin-top: 20px; width: 100% }
    div.googleplus1 { margin-top: 5px; }
    div.socialtags { margin-top: 7px; }
}

@media screen and (max-device-width: 275px) {
    #boutons { height: 70px; }
}

@media screen and (max-device-width: 190px) {
    #retour { display: none; }
    #txt_article { margin-top: 25px; }
}
